.body{
  flex-direction: column;
  height: 100%;
  padding: 0px 20px 0px 20px;
}
.text {
  color: green
}

.addform{
  flex-direction: column;
}

.input{
  height: 200px;
  width: 65vw;
  word-wrap: break-word;
  word-break: break-all;
  resize: none;
}

.inputOption{
  height: auto;
  width: 65vw;
  background-color: #F1F1F1;
  border: 0px;
  padding: 5px;
}
textarea:focus {
  outline: none !important;
  border:1px solid green;
}

input[type=submit]{
  background-color: green;
  color: white;
  border-color: green;
  width: 15vmin;
}

input[type=button]{
  background-color: white;
  color: green;
  border-color: green;
  width: 15vmin;
}

input[type=date]{
  background-color: white;
  color: green;
  border-color: green;
  height: auto;
}

input[type=file]{
  display: none;
}

.inputDate{
  width: 65vw;
}

.submitBtn{
  background: #F1F1F1;
  -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
        border-radius: 4px;
  margin: 5px;
}

.cancelBtn{
  border: 1;
  color: green;
  border-color: green;
  -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
        border-radius: 4px;
  margin: 5px;
}

.groupButton{
  width: 100%;
  display: flex;
  justify-content:center;
  margin: 20px
}

.inputForm{
  display: flex;
  flex-direction: row;
}

.uploadBtn{
  margin-left: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight:bold;
  font-size: 50px;
  color: green;
  width: 20vmax;
  height: 20vmax;
  background-color: #F1F1F1;
  -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
        border-radius: 4px;
}
